Jest to tłumaczenie automatyczne.

## Rozbij

Pasek narzędziowy / ikona:
Menu: Blok > Rozbij
Skrót: X, P
Polecenia: explode | xp

### Opis

Przekształca odniesienia blokowe, polilinie, splajny, elipsy, teksty, wymiary i luki w bardziej podstawowe jednostki. Wymiary są podzielone na linie, trójkąty i elementy tekstu. Elementy tekstu są podzielone na polilinie (lub linie, łuki i splajnice). Spliny są zamieniane na polilinie z stycznie połączonymi segmentami łuku. Elpisy są zamieniane na polilinie z segmentami łuku. Polilinie dzielą się na luźne segmenty. Zgarniacze są podzielone na liny. Wypełnienia stałe są konwertowane do konturu wypełnienia stałego.

### Usage

1. Wybierz jednostki, które chcesz eksplodować.
2. Uruchom narzędzie, aby eksplodować wybrane jednostki.
3. Powtórzyć krok 2, aby w razie potrzeby rozbić wybrane jednostki. Jeżeli nie można dokonać dalszego podziału podmiotu, pozostaje on niezmieniony.